body {background: #000 url(../img/background.jpg) no-repeat center bottom; font-size: 14px; font-family: Arial, sans-serif; color: #fff;}

.clearfloat {float: none !important; clear: both !important;}

.main_bg { padding: 34px 0 162px;}
.main {width: 924px; margin: 0 auto;} 

.games {width: 205px; float: left;}
.games a {display: block; width: 205px; height: 98px; background-image: url(../img/buttons.jpg); background-repeat: no-repeat; margin-bottom: 1px;}
.games a.rappelz {background-position: -205px 0;}
.games a.rappelz:hover, .games a.rappelz.active  {background-position: 0 0;}
.games a.forstory {background-position: -205px -103px;}
.games a.forstory:hover, .games a.forstory.active  {background-position: 0 -103px;}
.games a.dragon {background-position: -205px -204px;}
.games a.dragon:hover, .games a.dragon.active  {background-position: 0 -204px;}
.games a.karos {background-position: -205px -305px;}
.games a.karos:hover, .games a.karos.active  {background-position: 0 -305px;}
.games a.kok {background-position: -205px -406px;}
.games a.kok:hover, .games a.kok.active  {background-position: 0 -406px;}
.games a.dom3 {background-position: -205px -507px;}
.games a.dom3:hover, .games a.dom3.active  {background-position: 0 -507px;}

.content {float: left; width: 718px;}

.header {width: 718px; height: 271px; position: relative;}
.header .border {background: url(../img/header_border.png) no-repeat left top; width: 718px; height: 271px; position: absolute; top: 0; left: 0;}
.header img {width: 718px; height: 271px}
.header .description_bg {width: 718px;  height: 72px; background: url(../img/header_background.png); position: absolute; left: 0; bottom: 0; }
.header .description {width: 718px;  height: 72px; position: absolute; left: 0; bottom: 0; overflow: hidden;}
.header .description table {border: 0; width: 100%;}
.header .description table td {height: 72px; vertical-align: middle; border-collapse: collapse; line-height: 1.14; padding-right: 10px;}
.header .description table td.title {font-size: 32px; color: #fcf1b4; padding: 0 20px 0 24px; white-space: nowrap;}
.header .header_play {display: block; width: 170px; height: 170px; position: absolute; top: 25px; right: 45px; background: url(../img/header_play.png);}

.text {width: 560px; min-height: 456px; background: url(../img/text_background.png) repeat-y left top; margin: 11px 0 0; position: relative; float: left;}
.text_top {width: 560px; height: 8px; background: url(../img/text_background_top.png) no-repeat left top; position: absolute; left: 0; top: -8px;}
.text_bottom {width: 560px; height: 8px; background: url(../img/text_background_bottom.png) no-repeat left top; position: absolute; left: 0; bottom: -8px;}
.text_inner {padding: 4px 32px 11px;}
.text_inner  p {line-height: 1.14; margin: 0 0 26px;}
.text_inner ul {}
.text_inner ul li {padding-left: 26px; line-height: 1; padding-bottom: 14px; background: url(../img/li.png) no-repeat left 2px; line-height: 1.14;}
.text_play {display: block; width: 172px; height: 76px; background: url(../img/text_play.png) no-repeat left top; margin: 38px auto 0;}

.screens {width: 158px; float: left; margin-top: 3px;}
.screens a {display: block; width: 158px; height: 119px; background: url(../img/screens_background.png) no-repeat left top; margin-bottom: 3px;}
.screens a img {width: 152px; height: 113px; margin: 3px;}